## NAME

g3.region - Allows interactive creation and modification of the current 3D window and 3D windows stored in window databases. It can use existing 2D and 3D windows, 2D and 3D raster maps, 2D vector maps, and 3D view files to set from.
(GRASS 3D Program)

## SYNOPSIS

g3.region

## DESCRIPTION

For a command line version of g3.region see g3.setregion.

## SEE ALSO

g.region, g3.setregion

## AUTHORS

Roman Waupotitsch, Michael Shapiro, Helena Mitasova, Bill Brown, Lubos Mitas, Jaro Hofierka

Last changed: $Date: 2002/01/25 05:45:33 $